Bug 1823726 - OBC Data is showing Base64 encoded value
Summary: OBC Data is showing Base64 encoded value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Bipul Adhikari
QA Contact: Ben Eli
URL:
Whiteboard:
Depends On: 1822531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-14 11:03 UTC by Bipul Adhikari
Modified: 2020-04-30 01:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1822531
Environment:
Last Closed: 2020-04-30 01:28:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4993 None closed [release-4.3] Bug 1823726: Decode Noobaa secret details before passing to SecretValue in OBC page 2020-04-24 17:18:27 UTC
Red Hat Product Errata RHBA-2020:1529 None None None 2020-04-30 01:28:22 UTC

Comment 6 errata-xmlrpc 2020-04-30 01:28:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1529


Note You need to log in before you can comment on or make changes to this bug.